{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "misc",
  "group": "sign_armor",
  "key": {
    "X": {
      "item": "minecraft:chain"
    },
    "Z": {
      "item": "minecraft:stripped_mangrove_log"
    }
  },
  "pattern": [
    "X X",
    "ZZZ",
    "ZZZ"
  ],
  "result": {
    "item": "eroticdungeongame:mangrove_sign_armor"
  },
  "show_notification": true
}